Subject: [os2genau_digest] No. 1193
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 20 Sep 2005 00:02:23 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 19 September 2005
 Number  1193
**************************************************

Subjects for today
 
1  Re:  Booting sequence : Kris Steenhaut <kris.steenhaut at hccnet.nl>
1   Email Problem : Alan Duval <amoht at tpg dot com dot au>
2  Re:  Email Problem : Ian Manners" <deadmail>
2   Test email : Alan Duval <amoht at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 18 Sep 2005 18:01:26 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Booting sequence

Alan Duval schreef:

> Hi,
>
> When eCs boots does it follow the sequence in config.sys?
> My reason for asking this is that booting stops after the zip driver (OAD)

You are BADLY in need for an update.

The OAD stuff just can't do the job anymore.

Remove any OAD thinghy out of the config.sys, and replace by:

BASEDEV=ppaos2.add

The file ppaos2.add is coming to you by private mail.

-- 
Groeten uit Gent,

   Kris

http://www.taartenbakkerij dot com/bestanden/warpstock-europe-2005-dresden.jpg
http://www.taartenbakkerij dot com/bestanden/zum_weberplatz.jpg

----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Mon, 19 Sep 2005 22:29:18 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   Email Problem

Hi,

I'm not getting any Email from the os2genau site. Don't know whether 
this is a server problem or whether my ISP is stopping it.
If you receive this could someone send me a private Email to that effect 
so that I can take it up with my ISP.

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 19 Sep 2005 22:46:56 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Email Problem

Hi Alan

Think its your other provider.

The tpg email address works fine.
And the list does go quiet sometimes :)

Cheers
Ian

On Mon, 19 Sep 2005 22:29:18 +1000, Alan Duval wrote:

> Hi,
> 
> I'm not getting any Email from the os2genau site. Don't know whether 
> this is a server problem or whether my ISP is stopping it.
> If you receive this could someone send me a private Email to that effect 
> so that I can take it up with my ISP.
> 
> Regards,
> 
> Alan Duval

>  

Cheers
Ian Manners
http://www.os2site dot com/

Dime:  a dollar with all the taxes taken out.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 19 Sep 2005 23:23:57 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   Test email

I'm just sending this to see if it's forwarded to me. I specified that 
email from os2genau at os2 dot org dot au was to be allowed by my ISP.

Alan Duval
----------------------------------------------------------------------------------